# Uses of Class
org.eclipse.core.resources.mapping.ResourceChangeValidator

Packages that use ResourceChangeValidator
Package
Description
org.eclipse.core.resources.mapping
Provides APIs for integrating application models with the workspace

## Uses of ResourceChangeValidator in org.eclipse.core.resources.mapping

Methods in org.eclipse.core.resources.mapping that return ResourceChangeValidator
Modifier and Type
Method
Description
`static ResourceChangeValidator`
ResourceChangeValidator.`getValidator()`
Return the singleton change validator.